Subject: [CDNi] [Technical Errata Reported] RFC8007 (5054)

From: RFC Errata System <[email-masked]>
Date: Tue, 27 Jun 2017 16:14:40 -0700 (PDT)

The following errata report has been submitted for RFC8007,
"Content Delivery Network Interconnection (CDNI) Control Interface / Triggers".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5054

--------------------------------------
Type: Technical
Reported by: Kevin J. Ma <[email-masked]>

Section: 5.2.7

Original Text
-------------
| ecanceled    |

Corrected Text
--------------
| ecancelled   |

Notes
-----
In the final editing phase, I believe it was agreed that text would use the American spelling with 1 "l", but that the status strings would use 2 "l"s.  This should apply to the error codes as well.  The first column of the table in section 5.2.7 is providing the Error Code values, which like the status code strings in sections 2.3, 4.3, 4.5, 5.2.3, and Appendix A, should have 2 "l"s.  Note: The IANA registry has the error code as "ecancelled" with 2 "l"s.  http://www.iana.org/assignments/cdni-parameters/cdni-parameters.xhtml#error-codes

Note: This errata also applies to Appendix A.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8007 (draft-ietf-cdni-control-triggers-15)
--------------------------------------
Title               : Content Delivery Network Interconnection (CDNI) Control Interface / Triggers
Publication Date    : December 2016
Author(s)           : R. Murray, B. Niven-Jenkins
Category            : PROPOSED STANDARD
Source              : Content Delivery Networks Interconnection
Area                : Applications and Real-Time
Stream              : IETF
Verifying Party     : IESG

---

From: "Murray, Rob (Nokia - GB/Cambridge, UK)" <[email-masked]>
Date: Thu, 29 Jun 2017 08:14:32 +0000

The proposed change looks good to me, thanks Kevin.

-----Original Message-----
From: RFC Errata System <[email-masked]>
Date: Wednesday, 28 June 2017 at 00:14
To: "Murray, Rob (Nokia - GB/Cambridge, UK)" <[email-masked]>, "Niven - Jenkins, Ben (Nokia - GB/Cambridge, UK)" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: [Technical Errata Reported] RFC8007 (5054)

Section: 5.2.7

Original Text
-------------
| ecanceled    |

Corrected Text
--------------
| ecancelled   |

Notes
-----

Instructions:
-------------